@charset "utf-8";
/* CSS Document */



.conductor .ohga .history_year{
	text-align:center;
	width:60px;
	border-right:dotted 1px #bbb;
}
.conductor .ohga .history_year span{
	display:block;
	font-size:10px;
}
.conductor .ohga .history_age{
	text-align:center;
	width:30px;
	border-right:dotted 1px #bbb;
}
.conductor .ohga .history_descript{
	border-right:dotted 1px #bbb;
}



/* Main Visual */
#ooga_top #visual_inner {
	height: 242px;
	background: url(../img/ohga/bg-visual_top.jpg) no-repeat bottom;
} 

#ooga_top #visual_inner h2 {
	top: 20px;
	left: 440px;
}


#visual_inner {
	position: relative;
	width: 705px;
	height: 179px;
	margin: 0px auto 20px;
	background: url(../img/ohga/bg-visual.jpg) no-repeat bottom;
}

#visual_inner h2 {
	position: absolute;
	top: 7px;
	left: 479px;
	margin: 0px;
	padding: 0px;
	border: none;
	background-image:none;
	width: 213px;
}

#visual_inner strong {
	position: absolute;
	top: 117px;
	left: 32px;
}

#visual_inner ul {
	position: absolute;
	top: 87px;
	left: 447px;
	width: 222px;
	height: 55px;
	padding: 28px 0px 0px 24px;
	background: url(../img/ohga/bg-menu.png) no-repeat;
}

#visual_inner span {
	position: absolute;
	bottom: 10px;
	right: 10px;
	display: block;
	padding-left: 13px;
	background: url(../img/ohga/mark-arrow-brown.jpg) no-repeat 0px center;	
}

#visual_inner span a {
	color: #272727;
	font-weight: bold;
	text-decoration: none;
}
#visual_inner span a:hover { color: #7F5E47;}

#visual_inner ul #btn_history {
	float: left;
	width: 94px;
	height: 24px;
	margin-right: 25px;
}

#visual_inner ul #btn_performance {
	float: left;
	width: 76px;
	height: 24px;
}

#visual_inner ul a {
	display: block;
	width: 94px;
	height: 24px;
	background: url(../img/ohga/btn-main-visual.jpg) no-repeat;	
}

#visual_inner ul #btn_performance a { width: 94px; background-position: -117px 0px;}

#visual_inner ul a:hover { background-position: 0px -24px;}
#visual_inner ul #btn_performance a:hover { background-position: -117px -24px;}


#ooga_top #visual_inner ul {
	position: absolute;
	top: 135px;
	left: 447px;
}



#visual_inner_en {
	position: relative;
	width: 874px;
	height: 222px;
	margin: 0px auto 20px;
	background: url(../img/ohga_en/bg-visual.jpg) no-repeat bottom;
}

#visual_inner_en h2 {
	position: absolute;
	top: 7px;
	left: 620px;
	margin: 0px;
	padding: 0px;
	border: none;
}

#visual_inner_en strong {
	position: absolute;
	top: 117px;
	left: 32px;
}

#visual_inner_en ul {
	position: absolute;
	top: 115px;
	left: 570px;
	width: 279px;
	height: 73px;
	padding: 35px 0px 0px 30px;
	background: url(../img/ohga_en/bg-menu.png) no-repeat;
}

#visual_inner_en span {
	position: absolute;
	bottom: 10px;
	right: 10px;
	display: block;
	padding-left: 13px;
	background: url(../img/ohga_en/mark-arrow-brown.jpg) no-repeat 0px center;	
}

#visual_inner_en span a {
	color: #272727;
	font-weight: bold;
	text-decoration: none;
}
#visual_inner_en span a:hover { color: #7F5E47;}

#visual_inner_en ul #btn_history {
	float: left;
	width: 72px;
	height: 30px;
	margin-right: 20px;
}

#visual_inner_en ul #btn_performance {
	float: left;
	width: 155px;
	height: 30px;
}

#visual_inner_en ul a {
	display: block;
	width: 72px;
	height: 30px;
	background: url../img/ohga_en/btn-main-visual_en.jpg) no-repeat;	
}

#visual_inner_en ul #btn_performance a { width: 155px; background-position: -72px 0px;}

#visual_inner_en ul a:hover { background-position: 0px -30px;}
#visual_inner_en ul #btn_performance a:hover { background-position: -72px -30px;}















.conductor .ohga table{
	width:100%;	
}
.conductor .ohga table th
{
	background-color:#eee;
	color:#333;
}
.conductor .ohga table td{
	background-color:#fff;
	color:#333;
}
.conductor .ohga table th,.conductor .ohga table td{
	border-bottom:dotted 1px #bbb;
}
.conductor .ohga table td.list_performer th,.conductor .ohga table td.list_performer td{
	border:none;
}
.conductor .ohga table td.list_performer th{
	background-color:#ddd;
	color:#333;


}
.conductor .ohga table td.list_performer{
	padding:0px;
}

.conductor .ohga table td.list_program th,.conductor .ohga table td.list_program td{
	border:none;
}
.conductor .ohga table td.list_program table th{
	background-color:#ddd;
	color:#333;
}
.conductor .ohga table td.list_program{
	padding:0px;
}

.conductor .ohga caption span{
	display:block;
	width:100%;
	padding:5px;
	margin-top:20px;
	background-color:#aaccee;
	color:#333;	
	border:1px #8aacce solid;
}
